apiVersion: v1
kind: PersistentVolume
metadata:
  name: pv-nfs
  labels:
    volType: ssd
spec:
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  nfs:
    path: /opt/share
    server: MASTER_IP
    readOnly: false
